name: Solimonce
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Solimonce.webp
effects: []
_id: eqdFj8nT7JkibPvi
system:
  description: >-
    <p>Vari&eacute;t&eacute; d&rsquo;ortie non urticante, poussant dans les
    lieux humides &agrave; l&rsquo;abri de la lumi&egrave;re. Ses
    d&eacute;coctions sont r&eacute;put&eacute;es souveraines contre les
    maladies des yeux.</p>

    <p>Rare.</p>

    <p>&nbsp;</p>

    <p><em>Voir Fi&egrave;vre brune, p350.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.3
  milieu: Lieux humides
  environnement:
    - milieu: Cours d'eau
      rarete: Rare
      frequence: 4
    - milieu: Forêts
      rarete: Rare
      frequence: 8
    - milieu: Marais
      rarete: Rare
      frequence: 4
    - milieu: Sous-sols
      rarete: Rare
      frequence: 8
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Soin
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!eqdFj8nT7JkibPvi'

